network-manager-strongswan 1.5.2-1 source package in Ubuntu

Changelog

network-manager-strongswan (1.5.2-1) unstable; urgency=medium

  * new upstream version 1.5.2:
    Reduce height of config dialog by moving options/proposals to tabs
    Migrated appdata to metainfo (renamed and moved the file)

  * adjust binary dependency: new version requires strongswan-nm >= 5.8.4
  * set to debhelper 13 (no changes)

 -- Harald Dunkel <email address hidden>  Tue, 19 May 2020 19:39:04 +0200

Upload details

Uploaded by:
Harri-afaics
Uploaded to:
Sid
Original maintainer:
Harri-afaics
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe net

Downloads

File Size SHA-256 Checksum
network-manager-strongswan_1.5.2-1.dsc 2.0 KiB 8298356c97d79da213ca0da9c273dfbed502d03c5e35ac85b5a5442da1c467cc
network-manager-strongswan_1.5.2.orig.tar.bz2 293.7 KiB c8452b952653881dcc2745f0ab460c061086215b297129212a743bd9e9f78169
network-manager-strongswan_1.5.2-1.debian.tar.xz 3.6 KiB fa53168abf716733fc4e262531d05a1cb245c8a2a410adc11e8343e08f8af2ae

Available diffs

No changes file available.

Binary packages built by this source

network-manager-strongswan: network management framework (strongSwan plugin)

 NetworkManager attempts to keep an active network connection available at
 all times. It is intended primarily for laptops where it allows easy
 switching between local wireless networks, it's also useful on desktops
 with a selection of different interfaces to use. It is not intended for
 usage on servers.
 .
 This package provides a VPN plugin for strongSwan, providing easy access to
 IKEv2 IPSec VPN's.

network-manager-strongswan-dbgsym: No summary available for network-manager-strongswan-dbgsym in ubuntu impish.

No description available for network-manager-strongswan-dbgsym in ubuntu impish.